{
  "logto_endpoint": "https://auth.optovia.ru",
  "logto_m2m_client_id": "p092qcodgx5f3ntpxkqnn",
  "logto_m2m_client_secret": "dFSskxWYbh2sL3m3V5kcSuYsHXyhw72I",
  "api_url": "https://teams.optovia.ru",
  "organization_id": "nq1kh0z7ihtz",
  "personal_access_token": "pat_zT52ONuvg3wY8vbL9l1FlzMjG8XsiucU",
  "teams_graphql_user": "https://teams.optovia.ru/graphql/user/"
}
